OS X 10.9 Mavericks

#16 por macki el 24/10/2013
#15
Con Parallels!

Macki

Subir
#17 por Donuts el 24/10/2013
Gracias Macki, ahora lo miro ; )
Subir
#18 por Ed_Saxman el 24/10/2013
Donuts escribió:
Como no hay drivers actualizados para mi targeta de sonido que es firewire por el momento no me es posible instalarlo me molaria un monton probar Maverik me planteo si es posible instalar dos SO X dentro de un mismo disco duro pero no se si se puede, haciendo una partición....quizas....


Se pueden instalar varios OS X en el mismo disco sin problema. Reduce la partición principal con utilidad de disco, crea una nueva e instala ahí.

Respecto a los drivers de las tarjetas, a menudo incuyen un version check en el instalador, pero eliminándolo o editándolo podrás instalar, y puede que los drivers de 10.8 funcionen correctamente en 10.9.

En mi caso, y en este sentido, el driver de la Roland Octa-Capture para 10.9 estaba colgado en su web horas antes de la salida oficial del sistema operativo, algo muy de agradecer en estos casos.

Workstations Hackintosh en AppleOSX86.com
No respondo dudas por privado. Utiliza los foros.

Subir
#19 por Donuts el 25/10/2013
Hombre pues mucho mejor esta segunda solution, dentro de los recursos del mismo mac y gratis...
Bien...gratis.... en realidad ya está pagado.
Subir
#20 por buhardilla el 25/10/2013
La verdad es que sois hombres valientes =D>
Por lo visto en steinberg avisan de mejor esperar: http://www.steinberg.net/forums/viewtopic.php?f=181&t=49277#p300086
sin embargo parece que logic y digital performer son full compatibles. Ahora toca ver tambien plugins, drivers,. que rollo :loco:
Yo además estoy pendiente en la web de netkas por posibles problemas de incompatibilidad para los que hemos machakeado el firmware de los mapro 4.1 a 5.1 Si alguno sabe de posibles fallos se agradece que lo comuniquen ...!
Subir
#21 por Neosynth el 26/10/2013
Si Steinberg avisan de esperar, entonces yo que soy de cubase 7 y wavelab 7... esperaré ;-)

Mi Musica
Web

Subir
#22 por musicador el 29/10/2013
Primer problema que me he encontrado, y la gente de Cycling74 dice que en los próximos días lanzará una actualización: ahora mismo Max/MSP 6 se rompe cuando enciendes el audio. Max 5 sigue funcionando perfectamente.
Subir
#23 por linksonic el 31/10/2013
Un OSX gratuito, espero esté muy bien, me preocupa la estabilidad de los softwares y dispositivos externos, ya venia planeando formatear el mac con Lion que viene de fabrica así que aprovecharé y probaré este mavericks, aun soy usuario de ProTools 8, ojalá siga funcionando o me tocará regresar a Lion!
Subir
#24 por Garnik Harutyunyan el 01/11/2013
Vaya broma que me ha hecho o Apple o Roland (yo creo que Roland).
Resulta que han sacado los nuevos drivers pero un montón de tarjetas no funcionan en los modelos iMac, MacBook y MacBookPro Late 2009
Es decir que mi Edirol UA-4FX no funciona en mi MacBook Late2009, pero si tuviera otro modelo de MacBook si, ¿esto que significa? Si Mavericks soporta Late2009 ¿porqué Roland no? Inaudito
Más info aquí.
http://www.roland.com/support/article/?q=information&id=63061613
Subir
#25 por linksonic el 02/11/2013
Por el momento todo funciona bien, aun cuando la actualización se hizo encima de lion 10.7.5, hasta el pro tools 8 que mavericks dice que no funciona, ahí abre muy bien, uso como interface una saffire pro 24 dsp, también va sin problemas. No he tenido mucho tiempo probándolo pero hasta ahora sin líos.
Subir
#26 por 8prods el 05/11/2013
buenas, algún usuario de Logic Pro 9 puede garantizar si funciona bien? y si ya contesta algún usuario de plataforma Uad.2 pci-e me resolvería la gran duda jejeje ;)
Subir
#27 por Garnik Harutyunyan el 05/11/2013
Logic 9 funciona perfectamente, lo único que debes hacer es actualizar a la última versión 9.1.8, yo estaba en 9.1.1 y casi me muero cuando me arroja el mensaje "no es compatible con esta versión de OSX". La solución como te digo es tener la última actualización instalada.
Subir
#28 por 8prods el 06/11/2013
#27 :cuernos: me alegro! , lo tengo actualizado al máximo asi que no creo que tenga ese problema. gracias!

ahora antes solo me queda saber si la uad2 no me dará problemas y actualizar
Subir
#29 por melenassss el 06/11/2013
#24
Buenas ... he visto esto y te digo mi problema ...
Yo manejo hackintosh y tengo una roland quard-capture au55 y no me funciona.....
Envie un email a Roland , pero pasando del tema .. me cotxtaron ,pero diciéndome que nadie mas había reportado error de ese tipo....
Y ahora veo que hay multitud de errores .... bueno yo esperare si sacan una actualización en esta semana guau pero si no me vuelvo a ML y a correr...
ROLAND decepción total muy, muy, muy, mal .......
Subir
#30 por macki el 06/11/2013
melenassss escribió:
ROLAND decepción total muy, muy, muy, mal .......


Dímelo a mi!!!

Macki

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo